﻿.normal
{
    /*font-size:18px;
    line-height:26px;
    color:#000;*/
}
iframe
{
    width:100%;
    height:350px;
}
.rd-navbar-static .rd-navbar-nav > li.active > a, .rd-navbar-static .rd-navbar-nav > li:hover > a
{
    color:#000;
}
.mb15
{
    margin-bottom:15px;
}
.mb25
{
    margin-bottom:25px;
}
.list
{
    margin-left: 30px;
    float: left;
    display: block;
    width: 100%;
}
.list li
{
    background: url(../images/tick.png) no-repeat rgba(0,0,0,0);
    padding-left: 25px;
    margin-bottom: 10px;
}
.list1
{
    padding-left: 30px;
    float: left;
    display: block;
    width: 100%;
    box-sizing:border-box;
}
.list1 li
{
    background: url(../images/tick2.png) no-repeat rgba(0,0,0,0);
    padding-left: 25px;
    margin-bottom: 10px;
    color:#fff;
}
h4.title::before, .caption.bordernone::before
{
    border:none;
    height:0;
}
.thumbnail-variant-1 .caption.bordernone
{
    margin-top:0;
}
.pricetable, .pricetable tr, .pricetable td
{
    border:1px solid;
    color:#FDF400;
    padding:10px;
    box-sizing:border-box;
}
.imgright
{
    float:right;
    margin-left:15px;
    margin-bottom:15px;
}
.img-mod.foot
{
    
}
.map
{
    margin-top: -250px;
    z-index: 999999;
    position: absolute;
    width: 100%;
}
.colorwhite a
{
    color:#fff;
}
.colorwhite a:hover
{
    color:#000;
}
.imgcenter
{
    float:none;
    text-align:center;
    margin: 10px auto;
    display:block;
}
.pdficon
{
    background: #fff;
    padding: 2px;
    border-radius: 25%;
    margin-right: 5px;
}

@media (max-width:1271px)
{
    .rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-fullwidth .rd-navbar-nav > li > a
    {
        padding:15px 5px 15px;
        font-size:15px;
    }
    .rd-navbar-fullwidth .rd-navbar-nav > li + li
    {
        margin-left:15px;
    }
    .rd-navbar-static .rd-navbar-nav > li.active > a, .rd-navbar-fullwidth .rd-navbar-nav > li:hover > a
    {
        color:#000!important;
    }
    .map
    {
        margin-top: 0px;
        position: relative;
    }
}
@media (max-width:991px)
{
    .rd-navbar-brand img
    {
        width:173px;
        height:47px;
    }
    
}
@media (max-width:479px)
{
    .franchising .range
    {
        display:flex;
    }
    .franchising .range .cell-sm-12.cell-md-12
    {
        width:100%;
    }
    .franchising .range .cell-sm-12.cell-md-12 img
    {
        width:290px;
        height:180px;
    }
}